### Method

# Gck Module get_functions

#### Declaration [src]

    CK_FUNCTION_LIST_PTR
    gck_module_get_functions (
      GckModule* self
    )

#### Description [src]

Get the PKCS#11 function list for the module.

This method is not directly available to language bindings.

Gets property | `Gck.Module:functions`

#### Return value

Type: `CK_FUNCTION_LIST_PTR`

The function list, do not modify this structure.